@charset "UTF-8";

/* nav
------------------------------------------------------------------- */
@media screen and (max-width : 374px) {
	.l-gNav a,
	.fo .l-gNav a {
		font-size: 18px;
		line-height: 1.5;
	}
}

/* sub-title
------------------------------------------------------------------- */
#sub-title {
	margin-bottom: 30px;
}
#sub-title > h1,
#sub-title > h2 {
	display: inline-block;
	position: relative;
	font-size: 26px;
	color: #cc0000;
	padding-bottom: 0.25em;
}
#sub-title h1:after,
#sub-title h2:after {
	content: "";
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #cc0000;
	width: 80%;
	height: 2px;
}

.l-pagebody.freakout-page {
	padding-top: 60px;
}
.freakout-page .l-h1-wrap {
    background-image: url(/images/freakout/news/main_bg01.jpg);
}
body.c-contact-fo .freakout-page .l-h1-wrap,
body.c-confirmation_contact-fo .freakout-page .l-h1-wrap,
body.c-thanks_contact-fo .freakout-page .l-h1-wrap {
    background-image: url(/images/freakout/contact/main_bg01.jpg);
}
.freakout-page .l-h1-inner {
	background-color: rgba(0, 0, 0, .7);
	padding: 85px 0;
}

@media screen and (max-width : 768px) {
	.l-pagebody.freakout-page {
		padding-top: 0;
	}
	.freakout-page .l-h1-inner {
		padding: 100px 0 60px 0;
	}
}

/* side
------------------------------------------------------------------- */
#side {
	margin-top: -60px!important;
}
#side div.box {
	background: #fff;
	padding: 20px;
	box-shadow: 0px 2px 1px rgba(0,0,0,0.2);
}
#side div.box > *:first-child { margin-top: 0; }
#side div.box > *:last-child { margin-bottom: 0; }
#side div.box + div.box {
	margin-top: 40px;
}
#side div.box h2 {
	font-size: 26px;
	color: #cc0000;
	padding-bottom: 0.25em;
	display: inline-block;
	padding-right: 40px;
	border-bottom: 2px solid;
}

/* side - post
------------------------------------------------------------------- */
#side div.box ul.posts li + li {
	border-top: 1px dotted #ccc;
	padding-top: 15px;
}
#side div.box ul.posts li div.date {
	font-size: 15px;
}

/* side - cats
------------------------------------------------------------------- */
#side ul.cats li a:before {
	display: none;
}
#side ul.cats li a:after {
	display: inline-block;
}

/* post
------------------------------------------------------------------- */
#main #post-title {
	text-align: left;
	margin-bottom: 40px;
}
#main #post-title h1,
#main #post-title h2 {
	font-size: 22px;
	color: #c00;
	font-weight: bold;
}
#main #post-title span {
	display: block;
	text-align: right;
	font-size: 16px;
}

/* main - posts
------------------------------------------------------------------- */
#main ul.posts {
	display: block;
}
#main ul.posts li {
	display: block;
	border-bottom: dotted #333 1px;
}
#main ul.posts li + li {
	padding-top: 30px;
}
#main ul.posts li > div {
	border: 0;
}
#main ul.posts li > div.txtwrap {
	display: table;
	width: 100%;
	border-bottom: 0;
}
#main ul.posts li > div.txtwrap > div {
	display: table-cell;
}
#main ul.posts li > div.txtwrap > div.date {
	width: 10em;
}
#main ul.posts li > div.lead {
	display: block;
	border: 0;
	padding-top: 20px;
}
#main ul.posts li > div.lead p.btn {
	text-align: center;
	margin-top: 20px;
}
#main ul.posts li > div.lead p.btn a {
	display: inline-block;
	padding: 0.5em 2em;
	color: #c00;
	border: 1px solid;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
#main ul.posts li > div.lead p.btn a:hover {
	background-color: #c00;
	color: #fff;
	text-decoration: none;
}

@media screen and (max-width : 768px) {
	#main ul.posts li > div.txtwrap,
	#main ul.posts li > div.txtwrap > div {
		display: block;
	}
	#main ul.posts li > div.txtwrap {
		padding-bottom: 0;
	}
}
